Sugerencias, bugs y comentarios sobre Hispasonic 4.0

Soyuz mod
#1996 por Soyuz el 01/11/2018
#1995 Y ahora?
Subir
teniente_powell
#1997 por teniente_powell el 02/11/2018
#1996 Pues sigue igual. No obstante, si nadie más lo ha comentado, por mí no le des muchas vueltas. Yo entro por Chrome y asunto arreglado. Lo hice saber más que nada por si la información era de interés a la administración de la web. Si quieres hacer más pruebas por vuestro interés y necesitas que siga probando, házmelo saber que yo lo sigo intentando. Cualquier cambio lo comunico.
Subir
Lisboetas
#1998 por Lisboetas el 07/11/2018
Sigo sin recibir por email las notificaciones de MPs....
Subir
v-ber
#1999 por v-ber el 08/11/2018
#1996 #1997
Hola, yo soy usuario de ipad 2 con ios7.0.4 y también al entrar me dice ´´safari no puede abrir página porque no ha podido establecer una conexión segura con el servidor´´
lleva así como tres semanas.

Saludos
Subir
M. Córdoba 🎄 mod
#2000 por M. Córdoba 🎄 el 12/11/2018
#1995 #1999 os funciona ahora?
Subir
v-ber
#2001 por v-ber el 12/11/2018
#2000
En breve estoy en casa y te digo
Subir
v-ber
#2002 por v-ber el 12/11/2018
#2000

Ya me funciona perfectamente en el pad

Gracias Saludos :birras:
Subir
teniente_powell
#2003 por teniente_powell el 12/11/2018
#2000 Ahora sí. Gracias. Por curiosidad, ¿qué era?
Subir
M. Córdoba 🎄 mod
#2004 por M. Córdoba 🎄 el 12/11/2018
#2003 #2002 actualizamos los servidores para que solo soportaran TLS1.3 para mayor seguridad sin percatarnos de que dispositivos antiguos no son compatibles. Ahora permitimos TLS1.2 y 1.3 dejando fuera los demás por distintas vulnerabilidades ;)

Vuestros dispoitivos solo soportan 1.2 y por eso antes no iba y ahora sí.
Subir
teniente_powell
#2005 por teniente_powell el 12/11/2018
#2004 No entiendo de esos protocolos, pero sí veo que estos de Apple son muy de absolescencia programada, porque realmente del dispositivo no es. En el mismo ipad2 con Chrome no tengo problemas con esta página. Lo tengo con Safari que lo van actualizando con iOS. Si no actualizas éste, aquél se queda obsoleto. Así, te van dejando la sensación de que el dispositivo se queda anticuado, cuando el anticuado es el navegador, y no les sale del cimborrio actualizarlo al margen del sistema operativo para que te quedes con esa idea.

Si es importante para Hispasonic abandonar el 1.2, no dejéis de hacerlo. Con Chrome se funciona igual de bien.
Subir
Mr. Nobody
#2006 por Mr. Nobody el 13/11/2018
M. Córdoba escribió:
actualizamos los servidores para que solo soportaran TLS1.3 para mayor seguridad sin percatarnos de que dispositivos antiguos no son compatibles. Ahora permitimos TLS1.2 y 1.3 dejando fuera los demás por distintas vulnerabilidades

Hablando del tema...
Subir
M. Córdoba 🎄 mod
#2007 por M. Córdoba 🎄 el 13/11/2018
#2005 <script>alert('yeah');</script> sí, tienes toda la razón no hilé tan fino. El responsable de soportar el protocolo es el navegador y en el caso de safari no se puede actualizar sin actualizar el sistema operativo. Chrome si se puede actualizar independientemente y por eso funciona.

#2006 algo había leído pero todavía no estoy puesto en el tema ni lo hemos planteado aún pero poco a poco todo el mundo irá migrando y nos sumaremos a la ola.
Subir
Last_Monkey
#2008 por Last_Monkey el 05/12/2018
No se puede acceder a Mercasonic hoy.
Subir
Soyuz mod
#2009 por Soyuz el 05/12/2018
Estamos en ello...
Subir
Soyuz mod
#2010 por Soyuz el 05/12/2018
Ya va, disculpad las molestias 😅
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo